
<?php

require __DIR__ . "/autoload.php";

function e($str) {
  return (htmlentities($str, ENT_QUOTES, 'UTF-8'));
}

function date_german($datum) {
list($jahr, $monat, $tag) = explode("-", $datum);
return("$tag.$monat.$jahr"); // Ausgabe: 20.10.2013
}


$container = new App\Core\Container();
?>